function checkQuestion()
{
    if ( _("question").value == "cus" )
    {
    	_("cus_question").style.display="";
    }else{  
    	_("cus_question").style.display="none";
    }
}
function _(id) {
	return document.getElementById(id);
}